Skip to main content
GET
/
api
/
v1
/
projects-by-client-v2
List All Projects
curl --request GET \
  --url https://api.shareofsearch.jplus.io/api/v1/projects-by-client-v2 \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "name": "<string>",
    "created_at": "<string>",
    "updated_at": "<string>",
    "website": "<string>",
    "brand": "<string>",
    "sources": [
      "<string>"
    ],
    "devices": [
      "<string>"
    ],
    "status": "<string>",
    "country": "<string>",
    "language": "<string>",
    "num_keywords": 123,
    "num_thematics": 123,
    "num_topics": 123,
    "frequency": "<string>",
    "brand_official_name": "<string>",
    "website_type": "<string>",
    "query_fanouts_enabled": false,
    "shopping_enabled": false,
    "category": "Global",
    "collect": {
      "id": "<string>",
      "progress": 123,
      "status": "<string>",
      "type": "<string>"
    },
    "created_by": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.shareofmodel.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page_number
integer | null
rows_per_page
integer | null
client_id
string
required

Client id

Response

Successful Response

id
string
required
name
string | null
required
created_at
string
required
updated_at
string
required
website
string
required
brand
string
required
sources
string[]
required
devices
string[]
required
status
string
required
country
string
required
language
string
required
num_keywords
integer
required
num_thematics
integer
required
num_topics
integer
required
frequency
string
required
brand_official_name
string | null
website_type
string | null
query_fanouts_enabled
boolean
default:false
shopping_enabled
boolean
default:false
category
string
default:Global
collect
GetCollectListItemResponse · object
created_by
string | null